Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

IPV6-MPLS-L3 in GNS3

Am planning to stimulate one lab, Here I couldn't able to enable IPV6 MPLS L3 Vpn. Request you to help me to get the proper IOS which support IPV6 MPLS L3 in GNS3.

3 REPLIES
Cisco Employee

Hi Sharon,What version are

Hi Sharon,

What version are you using?.  I remember it supported from 12.4T itself. Can you try 12.4(25)T release?

 

-Nagendra

New Member

Hi Nagendra, thanks a ton for

Hi Nagendra,

 

thanks a ton for your support!, request you to share the link of IOS which support the same.. 

Cisco Employee

You can go to software

You can go to software download page,

 

http://software.cisco.com/download/navigator.html?i=!ch

 

and choose the platform and version to download the same. BTW, just for the clarity, 6VPE is supported while IPv6 MPLS core is not yet supported. 

 

-Nagendra

305
Views
0
Helpful
3
Replies
CreatePlease to create content